<?php
/**
*
* acp_board [Spanish [es]] by Jakk - http://www.mundoforeros.com & http://www.ivemfinity.com
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Establecer Facebook Connect mediante la configuración de algunos ajustes relacionados con.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Configuración básica',
	'FBCONNECT_API_KEY' 	=> 'Aplicación contaseña API', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Dejar en blanco para deshabilitar Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Aplicación secreta', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Grupo de usuarios por defecto',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Define cúal será el grupo predeterminado de un nuevo miembro que se registraron a través de Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Características',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importar amigos',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Si está habilitado, este mod automáticamente amistad con amigos en común que también se hizo amigo en Facebook.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Importar datos de perfil',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Si está habilitado, este mod automáticamente importará datos de perfil, como la firma, la ubicación, avatar, etc cumpleaños de Facebook para nuevos usuarios de Facebook.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Enviar notificaciones por mensaje privado',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Si se habilita, todos los correos de este foro (incluyendo correos electrónicos de suscripción y los nuevos PM) son enviadas a un usuario de Facebook a través de la ventana de sus notificaciones.',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Configuración avanzada',
	'FBCONNECT_AVATAR_SQUARE' => 'Cuadrado (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Pequeño (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normal (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Grande (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Cuadrado con el logo de Facebook (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Pequeño con el logo de Facebook (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normal con el logo de Facebook (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Grande con el logo de Facebook (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Tipo de avatar',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Detención de lenguage automatica',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Si está activado, el idioma de foro para un usuario se adapta automáticamente al idioma de Facebook, si está instalado en este foro.',
	
	// B2
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Solicitar contraseña', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Determine si el usuario que se conecte por primera vez a través de Facebook Connect se le pide que introduzca una contraseña.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Forzar importación de avatar',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Si obliga a importación de avatar, los avatares serán importados, aunque superen la dimensión de los límites establecidos en la configuración del Avatar.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Aplicar tambien a grupos de usuarios para los usuarios existentes',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Si se establece en Sí, los usuarios existentes que vinculen sus cuentas de Facebook también se convertirán en miembros del grupo antes especificado, si no son miembros todavía. Esto no se convierte de su grupo por defecto!',
    'FBCONNECT_FBLOGOUT' => 'Salir de Facebook al cierre de sesión',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Si se establece en Sí, cualquier usuario que se conecte a cabo en este sitio también se cerrará la sesión de Facebook. Este es un valor recomendado de seguridad.',

    'FBCONNECT_SYNC_INTERVAL' => 'Intervalo de sincronización',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Tiempo en segundos antes de los datos en Facebook tiene que ser sincronizados. Según Facebook TOS, 86.400 máximo. Poner a 0 para deshabilitar pseudo cron (esto requiere configurar una tarea cron propia!)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Enviar reporte de sincronización',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Si se establece a sí, después de la sincronización de cada una memoria será enviada por correo electrónico al webmaster. Esto puede ser útil para propósitos de depuración.',
));



?>