<?php
/**
*
* common [Italian]
*
* @package language
* @version $Id: common.php 9162 2008-12-03 11:18:31Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ? … É À
//

$lang = array_merge($lang, array(
	'LOGIN_EXPLAIN_FACEBOOK' => 'Benvenuto da Facebook, a breve sara\' possibile usare la nostra sala giochi semplicemente entrando nell\'applicazione.</br></br>Stò lavorando per rendere tutto questo possibile.</br></br>Per ora devi fare Login prima di poterti collegare con il tuo account di Facebook.</br>Se non sei ancora registrato, e\' necessario registrarsi prima di poter accedere con il tuo account.',
	'FACEBOOK_NOT_LINKED' => 'Sembra che il tuo account sul forum non e\' mai stato collegato.<br /><a href="facebook_linking.php">Sono gia\' registrato sul forum, desidero effettuare il login.</a><br /><a href="ucp.php?mode=register">Vorrei iscrivermi a questo forum</a>',
	'FACEBOOK_CONFIRM_LINKING' => 'Vuoi veramente entrare nel forum <b>%1$s</b> con il tuo account di facebook <b>%2$s</b> ?',
	'FACEBOOK_CONFIRM_UNLINKING' => 'Vuoi veramente togliere dal forum <b>%1$s</b> il tuo account di facebook <b>%2$s</b> ?',
	'FACEBOOK_ACCOUNT_LINKED' => 'Account Usato con successo !',
	'FACEBOOK_ACCOUNT_UNLINKED' => 'Account tolto con successo !',
	'FACEBOOK_ACCOUNT_ALREADY_LINKED' => 'Il tuo account e\' attualmente linked.',
	'FACEBOOK_LINKING_CONFLICT' => 'Il tuo account e\' in conflitto. Effettua nuovamente l\'accesso al forum.',
    'FBCONNECT_NOT_LINKED' => 'Il tuo account non e\' collegato a nessun account di Facebook.',
    'FBCONNECT_HOW_TO_LINK' => 'Come collego il mio account Facebook?',
    'FBCONNECT_LINKED_TO' => 'Il tuo account e\' collegato a Facebook account #',
    'FBCONNECT_UNLINK' => 'Scollega',
    'FBCONNECT_ACTION_TEXT' => 'Invita i tuoi amici in questo forum!',
    'FBCONNECT_INVITE_TEXT' => 'Mi sono registrato in questo forum  e sono sicuro che ti piacera\' anche a te! Verificalo qui!',
    'VISIT' => 'Visita',
    'FBCONNECT_UNLINK_CONFIRM' => 'Sei sicuro di voler scollegare il tuo account forum dal tuo account Facebook? Questa azione non potra\' essere annullata!',
    'FBCONNECT_UNLINK_ERROR' => 'Il tuo account non pu essere scollegato, perche\' ancora non  stato impostato un corretto indirizzo e-mail e/o una nuova password.',
    'FBCONNECT_UNLINK_SUCCESS' => 'L\'account e\' stato correttamente scollegato.',
));

?>
